body {
 font-family: sans-serif;
 #font-size: 12pt;
 line-height: 120%;
 background: #778899;
 color: #000000;
}

td {
  #font-size: 80%;
  #font-size: 0.8em;
  color: #000000;
}

.bumf {
  #font-size: 80%;
  #font-size: 0.8em;
  color: #000000;
}

td.grey {
  #font-size: 80%;
  #font-size: 0.8em;
  background: #cccccc;
  color: #000000;
} 

.title {
  font-size: 120%;
  font-weight: bold;
  color: #000000;
}
 
a {
  color: #000000;
  text-decoration: underline;
}

a:visited,a:active {
  color: #242424;
  text-decoration: underline;
}
